.whiteBackground {
  background: #fff;
  height: 100%;
  width: 75.77%;
  left: 24.23%;
  position: fixed;
}

.taskItemBackground {
  background-image: radial-gradient(
    rgba(185, 71, 44, 0.3),
    rgba(162, 214, 210, 0.3)
  );
  height: 100%;
  width: 75.77%;
  background-repeat: no-repeat;
  left: 24.23%;
  position: fixed;
}
